Bug 259828 - databases/mongodb50: update to 5.0.5
Summary: databases/mongodb50: update to 5.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Matthias Fechner
URL: https://docs.mongodb.com/manual/relea...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-14 15:59 UTC by Ronald Klop
Modified: 2021-12-09 22:14 UTC (History)
3 users (show)

See Also:


Attachments
git diff (1.32 KB, patch)
2021-11-14 15:59 UTC, Ronald Klop
ronald-lists: maintainer-approval+
Details | Diff
git diff 5.0.5 (1.32 KB, patch)
2021-12-03 09:05 UTC, Ronald Klop
ronald-lists: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald Klop 2021-11-14 15:59:39 UTC
Created attachment 229486 [details]
git diff

- bump port version
- remove BROKEN warning; the official build servers are beyond this version
Comment 1 Ronald Klop 2021-12-03 09:05:26 UTC
Created attachment 229857 [details]
git diff 5.0.5

Similar to 5.0.4 except for the version number.
Builds in poudriere on aarch64.
Comment 2 Matthias Fechner freebsd_committer 2021-12-09 19:45:28 UTC
Testbuild is running.
Comment 3 commit-hook freebsd_committer 2021-12-09 22:13:12 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=8d35ca774529c9eca32dc124782b6f8b7b29e390

commit 8d35ca774529c9eca32dc124782b6f8b7b29e390
Author:     Ronald Klop <ronald-lists@klop.ws>
AuthorDate: 2021-12-09 19:51:11 +0000
Commit:     Matthias Fechner <mfechner@FreeBSD.org>
CommitDate: 2021-12-09 22:11:57 +0000

    databases/mongodb50: update to 5.0.5

    Changelog:
    https://docs.mongodb.com/manual/release-notes/5.0-changelog/#std-label-5.0.5-changelog

    PR:             259828
    Approved by:    ronald-lists@klop.ws (maintainer)

 databases/mongodb50/Makefile | 7 +------
 databases/mongodb50/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 9 deletions(-)
Comment 4 Matthias Fechner freebsd_committer 2021-12-09 22:14:02 UTC
Committed, thanks.